[(#REM) <!--

Mini-Panier

@param afficher_titre_noisette
@param titre_noisette
@param titre
@param niveau_titre
@param afficher_lien_page_panier (oui)

-->]
#CACHE{0}
[(#SET{titre_noisette, #ENV{titre_noisette}|sinon{''}})]
[(#SET{titre,[(#GET{titre_noisette}|=={titre_perso}|?{[(#ENV**{titre_noisette_perso}|propre)],[(#GET{titre_noisette}|_T)]})]})]
[(#SET{niveau_titre, #ENV{niveau_titre}|sinon{h2}})]
<div class="minipanier">
	#SET{nb_produits,0}
	<BOUCLE_contenu_panier(PANIERS_LIENS){id_panier=#SESSION{id_panier}}>
	[(#SET{nb_produits,#GET{nb_produits}|plus{#QUANTITE}})]
	</BOUCLE_contenu_panier>
        [(#ENV{afficher_titre_noisette}|oui)
	[<[(#GET{niveau_titre}) ] class="minipanier-header">(#GET{titre})</[(#GET{niveau_titre})]>]]
	<div class="minipanier-content">
		<ul>
			<li>[(#GET{nb_produits}|singulier_ou_pluriel{'paniers:produit_un', 'paniers:produits_plusieurs'})]</li>
			<li>#PRIX{panier,#SESSION{id_panier}}</li>
		</ul>
	</div>
	[(#ENV{afficher_lien_page_panier}|oui)
	<div class="minipanier-footer">
      [(#URL_PAGE{panier}|lien_ou_expose{<:paniers:voir_mon_panier:>}|inserer_attribut{class,link})]
	</div>]
</div>
#FILTRE{trim}
